package market.Qms.qcm.mapper;

import java.util.List;

import market.Qms.qcm.vo.JhySampleChemD;

import com.hnshituo.orm.GenericMapper;

public interface JhySampleChemDMapper extends GenericMapper<JhySampleChemD, String> {

	public String GetMaxCode();
	
	public List<JhySampleChemD> doSelectHEAT(String ba,String hoer);
	
	public List<JhySampleChemD> doSelectBATCH(String ba,String hoer);
	
	public List<JhySampleChemD> doSelectBOARD(String ba,String hoer);
	
}
